<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="8484">
	<ipcEntry kind="s" symbol="A" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION A <emdash></emdash> NECESSITES COURANTES DE LA VIE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="A61" endSymbol="A61" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>SANTE</text>
					</titlePart>
					<titlePart><text>SAUVEGARDE ET AMUSEMENTS</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="A62" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>SAUVETAGE</text>
					</titlePart>
					<titlePart><text>LUTTE CONTRE L'INCENDIE</text>
						<entryReference>échelles <sref ref="E06C" refType="/" refLevel="c"></sref>
						</entryReference>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="A62D" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>MOYENS CHIMIQUES POUR ETEINDRE LES INCENDIES OU POUR COMBATTRE LES AGENTS CHIMIQUES NUISIBLES OU S'EN PROTEGER</text>
						</titlePart>
						<titlePart><text>PRODUITS CHIMIQUES UTILISES DANS LES APPAREILS RESPIRATOIRES</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="m" symbol="A62D0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Compositions pour éteindre les incendies</text>
							</titlePart>
							<titlePart><text>Emploi de produits chimiques pour éteindre les incendies</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A62D0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Moyens chimiques pour combattre les agents chimiques nuisibles</text>
							</titlePart>
							<titlePart><text>Procédés pour rendre ces agents inoffensifs</text>
								<entryReference>traitement des eaux d'égoût ou des eaux résiduaires <sref ref="C02C" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A62D0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Composition des matériaux pour revêtements protecteurs contre les agents chimiques nuisibles</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A62D0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Composition des matériaux pour les parties transparentes des masques à gaz, appareils respiratoires, sacs ou casques respiratoires</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A62D0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Couches antibuée empêchant la formation de gouttes d'eau ou de givre</text>
									<entryReference>compositions diminuant l'adhérence de l'eau ou du givre sur des surfaces <sref ref="C09K0003180000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A62D0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Composition des substances chimiques utilisées dans les appareils respiratoires</text>
								<entryReference>production de composés dégageant de l'oxygène en général, procédés pour la production d'oxygène par voie chimique en général C<nbsp></nbsp>01<nbsp></nbsp>B<nbsp></nbsp>13/04, <sref ref="C25B0001020000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
